<ActorFrame> <children>
	
	<Layer
		File="peace.png"
		OnCommand="vertalign,bottom;zoomy,.3;zoomx,-.3;x,160;y,730;sleep,0;decelerate,0.4;y,481;accelerate,0.2;y,730;"
	/>
	<Layer
		File="peace.png"
		OnCommand="vertalign,bottom;zoomy,.3;zoomx,-.3;x,480;y,730;sleep,.6;decelerate,0.4;y,481;accelerate,0.2;y,730;"
	/>
	<Layer
		File="peace.png"
		OnCommand="vertalign,bottom;zoomy,.3;zoomx,-.3;x,160;y,730;sleep,1.1;decelerate,0.4;y,481;accelerate,0.2;y,730;"
	/>
	<Layer
		File="peace.png"
		OnCommand="vertalign,bottom;zoomy,.3;zoomx,-.3;x,480;y,730;sleep,1.1;decelerate,0.4;y,481;accelerate,0.2;y,730;"
	/>
	
	
</children> </ActorFrame>
